# Readme underlying the publication: Tidal dissipation from free drift sea ice in the Barents Sea assessed using GNSS beacon observations

The uploaded data is gives *.xlsx', *.csx and *.jpg files.*

These files are results of the model runs. Each folder is specific to the buoy and All_buoys folder gives results of model runs where all buoys are compared.

In each buoy folder, you will find subfolders which different model runs with different forcing. The readme.md file in that folder explains the purpose of those sub-folders. 

Furthermore, in each of the buoy folder you will find 3 xlsx files. 

1. Pos_Vel_data.xlsx: This file is the pre-processed data, i.e. the processing of the observed buoy data and the interpolation of the external datasets, GTSM, CMEMS ocean currents, ERA5, to the buoy location. The naming convention of the headers of the columns are as folllows:
Date-Date in GMT
U and V are used for u and v components of the velocit with the subscript, ib- observed buoy, o-ocean currents, t-tidal, a-wind, w-water(tide+ocean)
T denotes time, 
Pg-Pressure gradients followed by x and y denoting the x and y components. 

In general, o- ocean currents, t-tides, a-air, w-wind, F-FES, i-ice, b-buoy observed, s-simulated, g-geostrophic.